WhatAreTheMusicStoreSysRequirements

What are the 'system requirements'?

If your computer can run Ubuntu 10.04 LTS or higher, has Rhythmbox installed, can play sounds and connect to the Internet, then you are ready to use the Ubuntu One Music Store.

Still have questions?

If this doesn't answer your question, please contact us.



Ubuntu One FAQs

UbuntuOne/FAQ/WhatAreTheMusicStoreSysRequirements (last edited 2010-10-30 10:34:39 by joshuahoover)